## org.apache.commons.jelly.tags.core
Class CoreTagLibrary

    java.lang.Object
      org.apache.commons.jelly.TagLibrary
          org.apache.commons.jelly.tags.core.CoreTagLibrary

    public class CoreTagLibrary

extends TagLibrary

This is the core tag library for jelly and contains commonly used tags. This class could be generated by XDoclet

Version:
  $Revision: 155420 $
Author:
  James Strachan

Constructor Summary
`CoreTagLibrary()`

Method Summary

Methods inherited from class org.apache.commons.jelly.TagLibrary
`createExpression, createTag, createTagScript, getExpressionFactory, getTagClasses, registerTag, registerTagFactory`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CoreTagLibrary

    public CoreTagLibrary()

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.